8 maja, 2020

Wymuszenie aktualizacji

Ze względu na wykrycie podatności w Elementor PRO, została wymuszona aktualizacja wtyczek wszystkich systemów opartych o WordPress.

Szanujemy Twoją prywatność. Sprawdź jakie dane są przez nas zbierane i jak dbać o swoją prywatność. [Polityka Cookies | Regulamin Usług | Polityka Prywatności]